<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">tons de toque, 3D</text>
      <target FeatureID="-1" href="THREED_TONES_HLP_MAIN_LIST.html">Efeitos 3-D</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Tons de toque 3-D</text>
      <target FeatureID="-1" href="THREED_TONES_HLP_MAIN_LIST.html">Efeitos 3-D</target>
   </keywords>
</keywords>